/* $Id: blocks.css 866 2009-08-20 05:24:23Z cdale $ */

/*************************************** Drupal blocks */
/* Block wrapper */
.sidebar .block {
  margin-bottom: 1em;
}

/* "User login form" block */
#user-login-form {
  text-align: left;
}

/************************************** NAVIGATION / MENUS */
/* disable bullet points for specific menus */
#footer ul.menu li {
  list-style: none;
  list-style-image: none;
}

/************************************** Breadcrumbs */
.breadcrumb {
  font-size: 90%;
}

/************************************** Primary links (main menu) */
#block-menu-primary-links {
	line-height: 16px;
}

#block-menu-primary-links .content {
	background-color: #8ed135;
  height: 352px;
}

/* using any form of overflow here will cause the drop down to disappear. */
#block-menu-primary-links ul {
  margin: 0px;
  padding: 20px;
  padding-right: 0px;
  padding-left: 10px;
  text-align: left;
  z-index: 3; /* important: must be on the expanding ul & li */
}

#block-menu-primary-links li {
  clear: left;
  display:block;
  list-style: none;
  list-style-image: none;
  position: relative;
  width: 200px;
  z-index: 3; /* important: must be on the expanding ul & li */

}

#block-menu-primary-links li a {
  float: left;
  display: block;
  font-size: 14px;
  font-weight: bold;
  width: 170px;
  padding: 5px;
  padding-left: 20px;
  text-transform: uppercase;
}

#block-menu-primary-links li a.active,
#block-menu-primary-links li.active-trail a,
#block-menu-primary-links li.first.active-trail a {
	background-image: url("images/nav-active.png");
	background-repeat: no-repeat;
	background-position: center left;
}

#block-menu-primary-links li:hover {
  z-index: 4;
}

#block-menu-primary-links li a:hover,
#block-menu-primary-links li a.iehover,
#block-menu-primary-links li.first a:hover {
	background-image: url("images/nav-hover.png");
  background-repeat: no-repeat;
  background-position: center left;
}

#block-menu-primary-links li.first a {
  background: none;
}

#block-menu-primary-links li a:link,
#block-menu-primary-links li a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

/* Primary links dropdown */
#block-menu-primary-links ul li ul {
  position: absolute;
  display: none;
  top: 0px;
  left: 130px;
  border: 2px solid #FFFFFF;
  background: #0097d5;
  padding: 5px;
  z-index: 5;
}

#block-menu-primary-links ul li ul li ul {
  top: 0px;
  left: 170px;
}

#block-menu-primary-links ul li ul li {
  float: none !important;
  display: block;
  width: auto;
  z-index: 5;
}

#block-menu-primary-links ul li ul li a:hover,
#block-menu-primary-links ul li ul li.first a:hover,
#block-menu-primary-links ul li ul li a.iehover,
#block-menu-primary-links ul li ul li.first a {
  background: url("images/nav-active.png") no-repeat center left;
}

#block-menu-primary-links ul li ul li a {
  float: none;
  display: block;
  padding: 5px 0px 5px 15px;
  width: 250px;
  background: url("images/nav-active.png") no-repeat center left;
  text-transform: none;
  z-index: 5;
}

#block-menu-primary-links ul li ul li a.active,
#block-menu-primary-links ul li ul li.active-trail a,
#block-menu-primary-links ul li.active-trail ul li.active-trail a,
#block-menu-primary-links ul li.active-trail ul li a {
  background: url("images/nav-active.png") no-repeat center left;
}

#block-menu-primary-links ul li:hover ul ul, #block-menu-primary-links ul li:hover ul ul ul, #block-menu-primary-links ul li.iehover ul ul, #block-menu-primary-links ul li.iehover ul ul ul {
  display: none;
}

#block-menu-primary-links ul li:hover ul, #block-menu-primary-links ul li li:hover ul, #block-menu-primary-links ul li li li:hover ul, #block-menu-primary-links ul li.iehover ul, #block-menu-primary-links ul li li.iehover ul, #block-menu-primary-links ul li li li.iehover ul {
  display: block;
}

/************************************** Banner Cycle 1 */

#block-bannercycle-1 {
	position: absolute;
  top: 148px;
  right: 2px;
  width: 750px;
  z-index: 0;
}

/************************************** Banner Overlay */

#block-block-4 {
  position: absolute;
  top: 388px;
  left: 208px;
  width: 710px;
  height: 90px;
  background-image: url("images/banner-overlay-bkgnd.png");
  background-position: center;
  background-repeat: repeat;
  border: none;
  color: #FFFFFF;
  overflow: hidden;
  padding: 5px 20px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

#block-block-4 .content {
	height:90px;
}

#block-block-4 h3 {
  color: #FFFFFF;
  margin: 0;
  font-weight: bold;
}

/************************************** Footer menu */
#block-block-1 {
  float: left;
}

#block-menu-menu-footer {
  float: right;
}

#block-menu-menu-footer ul {
  margin: 0;
  padding: 0;
}

#block-menu-menu-footer ul li {
  margin: 0;
  padding: 0;
  float: left; /* remove white space */
  border-right: 1px solid #ccc;
}

#block-menu-menu-footer ul li.last {
  border-right: 0px;
}

#block-menu-menu-footer ul li a {
  padding: 0 5px;
}

/************************************** Administration menu overrides */
#admin-menu {
  font: 10px verdana, sans-serif;
}

#admin-menu ul {
  letter-spacing: -1px;
}

#admin-menu ul ul {
  letter-spacing: 0px;
}

#admin-menu li ul {
  line-height: 1;
  -moz-box-shadow: 1px 1px 5px black;
}

#admin-menu li li {
  opacity: 1;
}

#admin-menu li li.expandable,
#admin-menu li li {
  background-color: rgb(10,10,10);
  background-color: rgba(10,10,10,.9);
}

#admin-menu li li.expandable ul {
  margin-top: -19px;
}

/* second-and-more-level hovering */
#admin-menu li li:hover,
#admin-menu li li.iehover {
  background-color: #16c;
}

#admin-menu li li.expandable:hover a,
#admin-menu li li.expandable:hover li.expandable:hover a {
  border-color: #39f;
  color: #fff;
}

#admin-menu li li.expandable:hover li a,
#admin-menu li li.expandable:hover li.expandable:hover li a {
  border-color: #323232;
}

/************************************** OpenID */
/* The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

/* OpenID creates a new ul above the login form's links. */
/* Position OpenID's ul next to the rest of the links. */
#user-login-form ul {
  margin-bottom: 0;
}

/* The "Log in using OpenID" links. */
#user-login-form li.openid-link,
#user-login li.openid-link {
  margin-top: 1em;
  margin-left: -20px; /* Un-do some of the padding on the ul list. */
  padding-left: 20px;
  background-position: left center;
}

/* The "Cancel OpenID login" links. */
#user-login-form li.user-link,
#user-login li.user-link {
  margin-top: 1em;
  list-style-type: disc;
  list-style-position: outside;
}

/* The OpenID links on the /user form. */
#user-login li.openid-link,
#user-login li.user-link {
  margin-left: -2em; /* Un-do all of the padding on the ul list. */
}

 #ieharmstheweb {
   margin: 10px 0 0 0;
   line-height: 2;
 }

#block-gmap_location-0 {
  width: 300px;
  margin-left: 335px;
  margin-bottom: 10px;
}

#gmap-auto3map-gmap0 {
  border: 2px solid #88dcff;
}

.page-contact-us #content-body {
	position: relative;
}

.location-locations-header {
  position: absolute;
  top: -225px;
  left: 0px;
  padding: 10px;
}

.location-locations-wrapper {
	position: absolute;
	top: -170px;
	left: 0px;
	padding: 10px;
}